#Fri, 27 Mar 2026 23:30:10 -0500


/var/local/jenkins/workspace/autoplot-jar-servlet/autoplot/Autoplot=

/var/local/jenkins/workspace/autoplot-jar-servlet/autoplot/AudioSystemDataSource=

/var/local/jenkins/workspace/autoplot-jar-servlet/autoplot/BinaryDataSource=

/var/local/jenkins/workspace/autoplot-jar-servlet/autoplot/DataSource=

/var/local/jenkins/workspace/autoplot-jar-servlet/autoplot/AutoplotHelp=

/var/local/jenkins/workspace/autoplot-jar-servlet/autoplot/das2java/QDataSet=

/var/local/jenkins/workspace/autoplot-jar-servlet/autoplot/das2java/dasCoreDatum=

/var/local/jenkins/workspace/autoplot-jar-servlet/autoplot/das2java/dasCoreUtil=

/var/local/jenkins/workspace/autoplot-jar-servlet/autoplot/das2java/dasCore=

/var/local/jenkins/workspace/autoplot-jar-servlet/autoplot/CDAWebDataSource=

/var/local/jenkins/workspace/autoplot-jar-servlet/autoplot/CdfJavaDataSource=

/var/local/jenkins/workspace/autoplot-jar-servlet/autoplot/NetCdfDataSource=

/var/local/jenkins/workspace/autoplot-jar-servlet/autoplot/CefDataSource=

/var/local/jenkins/workspace/autoplot-jar-servlet/autoplot/Das2ServerDataSource=

/var/local/jenkins/workspace/autoplot-jar-servlet/autoplot/das2java/QStream=

/var/local/jenkins/workspace/autoplot-jar-servlet/autoplot/DataSourcePack=

/var/local/jenkins/workspace/autoplot-jar-servlet/autoplot/ExcelDataSource=

/var/local/jenkins/workspace/autoplot-jar-servlet/autoplot/FedCatDataSource=

/var/local/jenkins/workspace/autoplot-jar-servlet/autoplot/FitsDataSource=

/var/local/jenkins/workspace/autoplot-jar-servlet/autoplot/HapiDataSource=

/var/local/jenkins/workspace/autoplot-jar-servlet/autoplot/IdlMatlabSupport=

/var/local/jenkins/workspace/autoplot-jar-servlet/autoplot/ImageDataSource=

/var/local/jenkins/workspace/autoplot-jar-servlet/autoplot/JythonDataSource=

/var/local/jenkins/workspace/autoplot-jar-servlet/autoplot/JythonSupport=

/var/local/jenkins/workspace/autoplot-jar-servlet/autoplot/OpenDapDataSource=

/var/local/jenkins/workspace/autoplot-jar-servlet/autoplot/PDSDataSource=

/var/local/jenkins/workspace/autoplot-jar-servlet/autoplot/PDSPPIDataSource=

/var/local/jenkins/workspace/autoplot-jar-servlet/autoplot/TsdsDataSource=

/var/local/jenkins/workspace/autoplot-jar-servlet/autoplot/WavDataSource=
